Versions Packages Information History Related Badges Report

Information for perl:devel-overrideglobalrequire

Versions

  • 0.001 (8)
  • 0.1.0 (4)

Package names

  • Devel-OverrideGlobalRequire
  • dev-perl/Devel-OverrideGlobalRequire
  • devel/p5-Devel-OverrideGlobalRequire
  • libdevel-overrideglobalrequire-perl
  • p5.26-devel-overrideglobalrequire
  • p5.28-devel-overrideglobalrequire
  • p5.30-devel-overrideglobalrequire
  • perl-Devel-OverrideGlobalRequire (6)
  • perl-devel-overrideglobalrequire

Repositories

Categories

  • Development/Perl (3)
  • System/Libraries/Perl
  • Unspecified
  • dev-perl
  • devel
  • misc
  • perl
  • universe/misc

Licenses

  • Artistic-1
  • GPL (2)
  • GPL+ or Artistic (2)
  • GPL, Artistic
  • GPLv1+ or Artistic
  • PerlArtistic
  • perl_5
  • || ( Artistic GPL-1+ )

Summaries

  • Devel::OverrideGlobalRequire - Override CORE::GLOBAL::require safely (2)
  • Override CORE::GLOBAL::require safely (7)
  • Perl 5 package that overrides CORE::GLOBAL::require safely

Maintainers

All package recipes

Downloads